.properties h4 {

overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 24px
  max-height: 48px;
  height: 48px;
}

.properties a img:hover {
  opacity: .85;
}

.properties-listing  h1 {
    font-size: 35px;
    letter-spacing: -1px;
    margin-bottom: 20px;
    color: #000;
}

.enquiry h6 {
  font-weight: 700;
  font-size: 16px;
}

.enquiry input, .enquiry textarea {
    margin-bottom: 0;
}

input#captcha, img#captcha_code { margin: 5px; }

.btnRefresh { border: 1px solid #666; border-radius: 3px; }

  .header { padding: 5px 0; }

  .main-header-caption { font-family: 'Oswald',sans-serif; margin: 25px 10px 10px; color: #72b70f;
                          font-weight: bold; font-size: 24px; font-variant: small-caps; }
  .sub-header-caption { margin: 0px 10px 10px; color: #72b70f; font-size: 16px; font-variant: small-caps; font-weight: 700; }
  .navbar-nav > li { font-weight: bold; }

/*
  #myCarousel .carousel-inner { height: 350px; }
*/
  .sl-slider blockquote p {
      font-size: 16px;
      line-height: 1.5em;
  }

#tweet-holder a, #tweet-holder a:visited { color: #72b70f;  }

.recommended .carousel-indicators {
  display: none;
}

 .property-images #myCarousel { /* height: 450px; */ margin-bottom: 15px; } 


.categorytext { padding: 0 20px 10px; }

.categorytext p { margin: 0; }

.properties-listing div.properties { 
  box-shadow: 2px 2px 2px #ccc;
}

#social-container { z-index: 10; }

@media (max-width: 600px) {
    .properties-listing h1 { display: none; }
    .inside-banner h2 { display: none; }
    .categorytext { padding-right: 30px; }
  }


#frmContact {border-top:#F0F0F0 2px solid;background:#FAF8F8;padding:10px;}
#frmContact div{margin-bottom: 15px}
#frmContact div label{margin-left: 5px}
.demoInputBox{ /* padding:10px; border:#F0F0F0 1px solid; border-radius:4px; */}
.error{background-color: #FF6600;border:#AA4502 1px solid;padding: 5px 10px;color: #FFFFFF;border-radius:4px;}
.success{background-color: #12CC1A;border:#0FA015 1px solid;padding: 5px 10px;color: #FFFFFF;border-radius:4px;}
.info{font-size:.8em;color: #FF6600;letter-spacing:2px;padding-left:5px;}
.btnAction {background-color:#2FC332;border:0;padding:10px 40px;color:#FFF;border:#F0F0F0 1px solid; border-radius:4px;}
.btnRefresh {background-color:#8B8B8B;border:0;padding:7px 10px;color:#FFF;float:left;}

.enquiry input, .enquiry textarea { margin-bottom:0;}
.pull-right a:hover { text-decoration: underline; color: #ccc; }

.mini-spacer { margin-top: 10px; margin-bottom: 20px; }

.medium-spacer { margin-top: 15px; margin-bottom: 25px; }

.carousel-control.left, .carousel-control.right { 
  background: none;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 12px;
}



.properties-listing h1 {
    font-family: "Tangerine",serif;
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #333;
    margin-top: 10px;
}


.thedate {
  display: block;
  width: 65px;
  height: 70px;
  background: #fff;
  text-align: center;
  font-family: 'Helvetica', sans-serif;
  position: relative;
}

.thedate .binds {
  position: absolute;
  height: 15px;
  width: 60px;
  background: transparent;
  border: 2px solid #999;
  border-width: 0 5px;
  top: -6px;
  left: 0;
  right: 0;
  margin: auto;
}

.thedate .month {
  background: #1E3A69;
  display: block;
  padding: 3px 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 2px solid #333;
  box-shadow: inset 0 -1px 0 0 #666;
  font-variant: small-caps;
}

.thedate .day {
  display: block;
  margin: 0;
  padding: 10px 0;
  font-size: 32px;
  box-shadow: 0 0 3px #ccc;
  position: relative;
  color: #666;
}

.thedate .day::after {
  content: '';
  display: block;
  height: 100%;
  width: 96%;
  position: absolute;
  top: 3px;
  left: 2%;
  z-index: -1;
  box-shadow: 0 0 3px #ccc;
}

.thedate .day::before {
  content: '';
  display: block;
  height: 100%;
  width: 90%;
  position: absolute;
  top: 6px;
  left: 5%;
  z-index: -1;
  box-shadow: 0 0 3px #ccc;
}